/*FONT SIZES*/
.ft-9 {
    font-size: 9px;
}

.ft-12 {
    font-size: 12px;
}

.ft-14 {
    font-size: 14px;
}

.ft-15 {
    font-size: 15px;
}

.ft-16 {
    font-size: 16px;
}

.ft-17 {
    font-size: 17px;
}

.ft-18 {
    font-size: 18px;
}

.ft-20 {
    font-size: 20px;
}

.ft-24 {
    font-size: 24px;
}

.ft-25 {
    font-size: 25px;
}

.ft-26 {
    font-size: 26px;
}

.ft-31 {
    font-size: 31px;
}

.ft-32 {
    font-size: 32px;
}

.ft-35 {
    font-size: 35px;
}

.ft-45 {
    font-size: 45px;
}

.ft-50 {
    font-size: 50px;
}

.ft-60 {
    font-size: 60px;
}

.ft-65 {
    font-size: 65px;
}

.ft-70 {
    font-size: 70px;
}

/*FONT WEIGHT*/
.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

/*colors*/
.dark-green {
    color: #023C30;
}

.bege-light {
    color: #B6B6B6;
}

.light-green {
    color: #6EF5AD;
}

.white-color {
    color: #FFFFFF;
}

.brown-color {
    color: #7A7A7A;
}

.dark-green-bg {
    background-color: #023C30;
}

.container {
    max-width: 1185px;
}

.center-div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-lang {
    background: rgba(2, 60, 48, 0.12);
    border-radius: 50px;
    width: 55px;
    height: 55px;
    display: inline;
    padding: 16px 15px 16px 15px;
}

.pull-right {
    float: right;
}

.label {
    width: 100%;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 3px;
}

table {
    width: 100%;
}

a {
    cursor: pointer;
}

.text-warning {
    color: #ffc107 !important;
}

.btn-xs .fas {
    color: white !important;
    font-size: 12px !important;
}

.indx-decimal, .indx-price, .indx-qtd {
    text-align: right;
}

.hidden {
    display: none;
}

.btn-group-sm > .btn, .btn-sm {
    padding: .1rem .5rem;
}

.error {
    color: #dc3545;
}

.dataTable {
    width: 100% !important;
}

.form-group.is-invalid {
    color: #dc3545 !important;
}

.is-invalid {
    border-color: #dc3545 !important;
    /*border: 1px solid #dc3545 !important;*/
    /*color: #dc3545 !important;*/
}

.is-invalid > .select2-container--default .select2-selection--single {
    border: 1px solid #dc3545 !important;
}

.was-validated .custom-select:invalid + .select2 .select2-selection {
    /*border-color: #dc3545 !important;*/
    border: 1px solid #dc3545 !important;
    /*color: #dc3545 !important;*/
}

*:focus {
    outline: 0px;
}


.light-green-button {
    background: #6EF5AD;
    border-radius: 60px;
    height: 66px;
    width: 207px
}

.light-green-button .inner-space {
    display: flex;
    padding: 0 40px 0 10px;
    align-items: center;
    height: 100%;
    justify-content: space-between
}

.light-green-button .inner-space .arrow-button-dark {
    background: #023C30;
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 49px;
    height: 49px
}

.light-green-button:hover {
    background: #023C30;
}

.light-green-button:hover .inner-space .arrow-button-dark {
    background: #6EF5AD;
}

.light-green-button:hover .inner-space div p {
    color: white;
}

.light-green-button:hover .inner-space .arrow-button-dark img {
    -webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}

.news-cards {
    border-radius: 50px;
    padding: 52px 38px 34px 53px;
}

.news-category-pill {
    border-radius: 50px;
    width: fit-content;
}

.news-category-pill p {
    padding: 7px 17px 8px 18px
}

.news-title {
    margin-top: 24px;
    max-height: 145px;
    overflow-y: hidden
}

.news-bottom-div {
    position: absolute;
    bottom: 34px;
    padding: 0 91px 0 0;
    width: 100% !important;
}

.news-bottom-custom-inner {
    display: flex;
    justify-content: space-between;
}

.news-date-pill {
    border-radius: 50px;
    height: 55px;
    padding: 10px 34px 10px 27px;
    display: flex;
    margin-right: 15px;
    align-items: center;
}

.news-share-pill {
    border-radius: 50px;
    padding: 12px;
    height: 54px;
    width: 54px
}

.news-link-pill {
    border-radius: 50px;
    padding: 13px 18px 13px 19px;
    height: 54px;
    width: 54px
}

.news-link-pill.white-bg {
    background: #FFFFFF
}

.news-link-pill.dark-bg-green, .news-link-pill.dark-bg-white {
    background: #023C30
}

.news-link-pill:hover.white-bg {
    background-color: #6EF5AD !important;
}

.news-link-pill:hover.dark-bg-green {
    background-color: #FFFFFF !important;
}

.news-link-pill:hover.dark-bg-white {
    background-color: #6EF5AD !important;
}

.news-link-pill:hover.dark-bg-green img {
    -webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}

.prizes-img-custom {
    max-height: 121px;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.4
}

.custom-newsletter-input-group {
    /*margin-top: 46px;*/
    border-bottom: 1px solid rgba(2, 60, 48, 0.3);
    padding-bottom: 19px;
}

.custom-newsletter-input, .custom-newsletter-input:focus {
    background: transparent;
    border: unset;
    box-shadow: none;
    font-style: normal;
    font-weight: 500;
    font-size: 23px;
    line-height: 27px;
    margin-bottom: 0;
    color: #7A7A7A;
}

.custom-newsletter-input::placeholder {
    font-style: normal;
    font-weight: 500;
    font-size: 23px;
    line-height: 27px;
    margin-bottom: 0;
    color: #7A7A7A;
}

.green-line {
    height: 1px;
    background-color: #6EF5AD !important;
    width: 100%;
    margin: auto
}

.white-line {
    height: 1px;
    background-color: #F8FFFB !important;
    width: 100%;
    margin: auto
}

.about-splide-prize-bg {
    background: #FFFFFF;
    border-radius: 30px;
    /*width: 352px;*/
    height: 352px;
    padding: 100px;
    text-align: center;
}

.team-member-box {
    background: #FFFFFF;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.17);
    height: 250px;
    border-radius: 30px;
    /*padding: 5px 5px 0 5px*/
    padding: 2px 2px 0 2px
}

.team-member-box:hover {
    background-color: #6EF5AD;
}

.modal-content {
    background: #FFFFFF;
    border-radius: 30px;
}

.modal-dialog {
    max-width: 725px;
}

.modal-body {
    padding: 26px 29px 0 26px
}

.modal-top-custom {
    border-radius: 30px;
    position: relative
}

.area-expertise-box {
    background: #FFFFFF;
    border-radius: 30px;
    height: 330px;
}

.area-expertise-box .area-englobe-div {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.area-expertise-box .area-icon-bottom-line {
    margin-top: 5px;
    height: 3px;
    width: 100%;
    background-color: #6EF5AD;
}

.area-expertise-box:hover {
    background: #6EF5AD;
}

.area-expertise-box:hover .area-icon-bottom-line {
    background-color: #FFFFFF;
}

.recruitment-form-input {
    background: #E6E1CD;
    border-radius: 30px;
    border: unset;
    height: 54px;
    padding: 14px 38px 17px 38px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #023C30;
}

.recruitment-form-input::placeholder {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #023C30;
}

.recruitment-form-input:focus {
    border: 1px solid #E6E1CD;
    box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%);
}

textarea.recruitment-form-input {
    height: 181px;
    padding: 21px 38px 17px 38px;
}

.checkbox-round {
    width: 38px;
    height: 38px;
    background-color: #E5E1CD;
    border-radius: 50% !important;
    vertical-align: middle;
    border: 1px solid #E5E1CD;
    appearance: none !important;
    -webkit-appearance: none !important;
    outline: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.checkbox-round:checked {
    background-color: gray;
}

.form-check-input:checked, .form-check-input:focus:checked {
    background-color: #6EF5AD;
    border-color: #6EF5AD;
    background-size: 75%;
}

.form-check-input:focus {
    box-shadow: none;
    border-color: #E5E1CD;
}

.form-check {
    min-height: 38px;
    display: flex;
    align-items: center;
}

.form-check-label {
    padding-left: 24px;
}

.form-submit-button {
    background: #6EF5AD;
    border-radius: 60px;
    padding: 9px 8px 8px 10px;
    display: flex;
    border: none;
    align-items: center;
    width: 173px;
    margin-bottom: 0;
}

.form-submit-button .icon-wrapper {
    background-color: #023C30;
    border-radius: 50px;
    width: 49px;
    height: 49px;
    padding: 9px 10px 7px 9px;
    margin-right: 24px
}

.form-submit-button:focus, .form-submit-button:hover {
    background: #023C30;
}

.form-submit-button:focus p, .form-submit-button:hover p {
    color: #FFFFFF;
}

.form-submit-button:focus .icon-wrapper, .form-submit-button:hover .icon-wrapper {
    background-color: #6EF5AD;
}


/*ERROR / SUCCESS MESSAGES*/
.action-message-error {
    position: fixed;
    top: 5%;
    left: 50%;
    border-radius: 11px;
    display: none;
    /*max-width: 70%;*/
    padding: 8px 10px;
    background-color: #f5f7fa;
    border: 1px solid #FF3030;
    z-index: 999999999999;
    color: #FF3030;
    min-height: 34px;
    min-width: 230px;
    transform: translate(-50%, -50%);
}

.action-message-success {
    position: fixed;
    top: 5%;
    left: 50%;
    border-radius: 11px;
    display: none;
    /*max-width: 70%;*/
    padding: 8px 10px;
    background-color: #f5f7fa;
    border: 1px solid seagreen;
    z-index: 999999999999;
    color: seagreen;
    min-height: 34px;
    min-width: 230px;
    transform: translate(-50%, -50%);
}

.news-arrow-btn {
    background: #6EF5AD;
    width: 54px;
    height: 54px;
    padding: 14px 18px 18px 19px;
    border-radius: 50px;
    float: right;
}

.news-arrow-btn:hover {
    background: #FFFFFF;
}

.page-btn-custom {
    border: 1px solid #6EF5AD;
    border-radius: 50px;
    width: 67px;
    height: 67px;
    padding: 20px 20px 20px 20px;
    text-align: center;
}


.page-btn-custom.disabled-btn {
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50px;
    width: 67px;
    height: 67px;
    padding: 20px 23px 22px 22px
}

.nav-bar-padding {
    padding: 0 50px 0 88px !important;
}

.footer-custom {
    background: #6EF5AD;
    border-radius: 70px;
    /*height: 454px;*/
    padding: 90px 130px 83px 228px;
}

.newsletter-btn {
    background: #023C30;
    border-radius: 50px;
    padding: 16px 15px 15px 17px;
    width: 49px;
    height: 49px;
    font-size: unset;
}

.newsletter-btn:hover {
    background: #6EF5AD;
    border: #6EF5AD;
}

.green-inner-p-custom p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 37px;
    /* or 148% */
    color: #6EF5AD;
}

/*.nametag_before {*/
/*    animation-name: fadeout;*/
/*    animation-delay: 5s;*/
/*    animation-duration: 5s;*/
/*    animation-direction: normal;*/
/*}*/

.nametag_v2_before {
    animation-name: fadein;
    animation-fill-mode: both;
    animation-delay: 14s;
    animation-duration: 6s;
    animation-direction: normal;
}

@keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.nametag_third {
    animation-name: fadeinout;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 9s;
    animation-duration: 5s;
    animation-direction: normal;
    opacity: 0;
}

.nametag:nth-of-type(1) {
    /*animation-name: fadein;*/
    /*animation-iteration-count: 1;*/
    /*animation-delay: 1s;*/
    /*animation-duration: 8s;*/
    /*animation-direction: normal;*/
    /*opacity: 0;*/

    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 1s;
    animation-duration: 8s;
    animation-direction: normal;
}

.nametag:nth-of-type(2) {
    /*animation-name: fadein;*/
    /*animation-fill-mode: both;*/
    /*animation-iteration-count: 1;*/
    /*animation-delay: 7s;*/
    /*animation-duration: 4s;*/
    /*animation-direction: normal;*/


    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 7s;
    animation-duration: 4s;
    animation-direction: normal;
}

.nametag_second_phrase {
    /*animation-name: fadeinout;*/
    /*animation-iteration-count: 1;*/
    /*animation-delay: 3s;*/
    /*animation-duration: 6s;*/
    /*animation-direction: normal;*/
    /*opacity: 0;*/

    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 3s;
    animation-duration: 6s;
    animation-direction: normal;
}

.first_dots {
    /*animation-name: fadeinout;*/
    /*animation-iteration-count: 1;*/
    /*animation-delay: 4s;*/
    /*animation-duration: 6s;*/
    /*animation-direction: normal;*/
    /*opacity: 0;*/

    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 4s;
    animation-duration: 6s;
    animation-direction: normal;
}

.nametag_v2:nth-of-type(1) {
    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 14s;
    animation-duration: 6s;
    animation-direction: normal;
}

.nametag_v2:nth-of-type(2) {
    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 20s;
    animation-duration: 4s;
    animation-direction: normal;
}

.nametag_v2_second_phrase {
    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 16s;
    animation-duration: 4s;
    animation-direction: normal;
}

.second_dots {
    animation-name: fadein;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 18s;
    animation-duration: 4s;
    animation-direction: normal;
}

@-webkit-keyframes fadeinout {
    50% {
        opacity: 1;
    }
}

@keyframes fadeinout {
    50% {
        opacity: 1;
    }
}

/*.animation-fade-in {*/
/*    -webkit-animation: fadein 2s 5s 1; !* Safari, Chrome and Opera > 12.1 *!*/
/*    -moz-animation: fadein 2s 5s 1; !* Firefox < 16 *!*/
/*    -ms-animation: fadein 2s 5s 1; !* Internet Explorer *!*/
/*    -o-animation: fadein 2s 5s 1; !* Opera < 12.1 *!*/
/*    animation: fadein 2s 5s 1;*/
/*}*/

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.animation-line-left-right_first {
    -webkit-animation: lineleftright 4s 1s 1 forwards;
    animation: lineleftright 4s 1s 1 forwards;
}

.animation-line-left-right_first_v2 {
    -webkit-animation: lineleftright 6s 14s 1 forwards;
    animation: lineleftright 6s 14s 1 forwards;
}

@-webkit-keyframes lineleftright {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes lineleftright {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

.hide_to_show {
    animation-name: fadeinout;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    animation-delay: 9s;
    animation-duration: 5s;
    animation-direction: normal;
    opacity: 0;
}

.animation-line-left-right_second {
    -webkit-animation: lineleftright 5s 9s 1 forwards;
    animation: lineleftright 5s 9s 1 forwards;
}

@-webkit-keyframes lineleftright {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes lineleftright {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}


.animation-line-left-right {
    -webkit-animation: lineleftright 3s 1 forwards;
    animation: lineleftright 3s 1 forwards;
}

@-webkit-keyframes lineleftright {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes lineleftright {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

.prizes_mobile {
    opacity: 0;
    position: absolute;
    top: 0px;
    -webkit-animation-name: prizesfadein;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 9s;
    animation-name: prizesfadein;
    animation-iteration-count: infinite;
    animation-duration: 9s;
}

@-webkit-keyframes prizesfadein {
    0% {
        opacity: 0
    }
    20% {
        opacity: 1
    }
    33% {
        opacity: 1;
    }
    53% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes prizesfadein {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    33% {
        opacity: 1;
    }
    53% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

.home_text_wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    max-width: 950px;
}

.home_bg_img_wrapper .home_bg_img {
    width: 100%;
    animation: move_img 5s linear;
    /* Add infinite to loop. */

    -ms-animation: move_img 5s linear;
    -webkit-animation: move_img 5s linear;
    /*-0-animation: move_img 40s ease;*/
    -moz-animation: move_img 5s linear;
    /*position: absolute;*/
}


@-webkit-keyframes move_img {
    0% {
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -ms-transform-origin: center center;
        -o-transform-origin: center center;
        transform-origin: center center;
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        /* IE 9 */

        -webkit-transform: scale(1.2);
        /* Safari and Chrome */

        -o-transform: scale(1.2);
        /* Opera */

        -moz-transform: scale(1.2);
        /* Firefox */
    }
    100% {
        transform: scale(1.0);
        -ms-transform: scale(1.0);
        /* IE 9 */

        -webkit-transform: scale(1.0);
        /* Safari and Chrome */

        -o-transform: scale(1.0);
        /* Opera */

        -moz-transform: scale(1.0);
        /* Firefox */
    }
}

.prizes_1 {
    animation-delay: 3s;
}

.prizes_2 {
    animation-delay: 6s;
}


.change-language-div {
    position: absolute;
    left: 45px;
    top: 50px
}

.change-language-div .inner-circle {
    background: rgba(255, 255, 255, 0.12);
    width: 55px;
    height: 55px;
    padding: 15px 16px 17px 16px;
    border-radius: 50px
}

.cookie-wrapper-bar {
    position: fixed;
    /*top: 50%;*/
    bottom: 20px;
    z-index: 999;
    min-height: 179px;
    padding: 5px 5px 11px 11px;
    display: flex;
    align-items: center;
    background-color: #000000;
    width: 301px;
    /*right: 10px;*/
}

.cookie-wrapper-bar.animation-in {
    right: 0px;
    -webkit-animation: run_in 1s linear; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: run_in 1s linear; /* Firefox < 16 */
    -ms-animation: run_in 1s linear; /* Internet Explorer */
    -o-animation: run_in 1s linear; /* Opera < 12.1 */
    animation: run_in 1s linear;
}

.cookie-wrapper-bar.animation-out {
    right: -301px;
    -webkit-animation: run_out 1s linear; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: run_out 1s linear; /* Firefox < 16 */
    -ms-animation: run_out 1s linear; /* Internet Explorer */
    -o-animation: run_out 1s linear; /* Opera < 12.1 */
    animation: run_out 1s linear;
}

@-webkit-keyframes run_in {
    0% {
        right: -301px;
    }
    100% {
        right: 0px;
    }
}

@-webkit-keyframes run_out {
    0% {
        right: 0px;
    }
    100% {
        right: -301px;
    }
}


/*ul div a {*/
/*     list-style-type: dot;*/
/* }*/
/*ul li::before {*/
/*    content: "\2022";*/
/*    color: red;*/
/*    font-weight: bold;*/
/*    display: inline-block;*/
/*    width: 1em;*/
/*    margin-left: -1em;*/
/*}*/
ul li::marker {
    content: "\2022";
    color: white;
    font-weight: bold;
}

.contact-area {
    width: 57px;
}

.contact-area .area-line {
    margin-top: 5px;
    height: 3px;
    width: 100%;
    background-color: #FFFFFF;
}

.remove_margin p {
    margin-bottom: 0;
}

:root {
    --show_display: initial;
    --show_display_web: none;
}

/*mobile modifications*/
@media only screen and (min-width: 961px) {
    :root {
        --show_display: none;
        --show_display_web: block;
    }

    .hide-desktop {
        display: none !important;
    }
}

@media only screen and (max-width: 960px) {

    .cookie-wrapper-bar {
        position: fixed;
        top: unset;
        bottom: 11px;
        z-index: 999;
        min-height: 179px;
        padding: 5px 5px 11px 11px;
        display: flex;
        align-items: center;
        background-color: #000000;
        /*width: 301px;*/
        /*width: 100%;*/
    }

    .cookie-wrapper-bar.animation-in {
        right: 0px;
        -webkit-animation: run_in 1s linear; /* Safari, Chrome and Opera > 12.1 *!*/
        -moz-animation: run_in 1s linear; /* Firefox < 16 */
        -ms-animation: run_in 1s linear; /* Internet Explorer */
        -o-animation: run_in 1s linear; /* Opera < 12.1 */
        animation: run_in 1s linear;
    }

    .cookie-wrapper-bar.animation-out {
        right: -301px;
        -webkit-animation: run_out 1s linear; /* Safari, Chrome and Opera > 12.1 *!*/
        -moz-animation: run_out 1s linear; /* Firefox < 16 */
        -ms-animation: run_out 1s linear; /* Internet Explorer */
        -o-animation: run_out 1s linear; /* Opera < 12.1 */
        animation: run_out 1s linear;
    }

    @-webkit-keyframes run_in {
        0% {
            right: -301px;
        }
        100% {
            right: 0px;
        }
    }

    @-webkit-keyframes run_out {
        0% {
            right: 0px;
        }
        100% {
            right: -301px;
        }
    }

    .hide-mobile {
        display: none !important;
    }

    .mobile .header, .mobile .header .header-inner {
        background-color: transparent;
    }

    .header .header, .header .header-inner, .header.header-transparent .header-inner {
        background-color: transparent;
    }

    .header .header-inner {
        border-bottom: none;
    }

    .side-navigation > ul > li > a {
        /*font-family: Manrope;*/
        /*padding: 0 1rem;*/
        display: inline;
        font-size: 30px;
        line-height: 2.13;
        letter-spacing: normal;
        text-transform: capitalize;
        font-weight: 300;
        color: #fbfaf9;
        position: relative;
    }

    .side-navigation ul li.current > a {
        /*color: #7e47ff;*/
        /*font-weight: 500;*/
    }

    .navigation-show.side-nav-show.nav-icon {
        background-color: #333333;
        border-radius: 50px;
        padding: 1px 6px !important;
    }

    .header.navigation.nav-icon {
        color: white;
    }

    .header .navigation .nav-icon:hover, .header .dropdown .nav-icon.active {
        /*background-color: #333333 !important;*/
        /*border-radius: 50px !important;*/
        /*padding: 1px 10px !important;*/
    }


    .mobile .header .header-inner {
        border-bottom: 0px solid #eee;
    }

    .header-transparent .header-inner {
        background-color: transparent;
        padding-left: 69px;
    }

    .mobile .header .nav-bar, .mobile .header .nav-bar-inner, .nav-bar-inner {
        height: 100%;
        width: 100% !important;
        display: flex !important;
        justify-content: center !important;
    }

    .header .logo, .mobile .header .logo {
        width: 118px !important;
    }

    .header .navigation {
        position: fixed;
        right: 25px
    }

    /*OTHER*/
    .news-cards {
        height: 361px;
        width: 361px;
        padding: 34px 29px 34px 27px;
    }

    .splide__pagination__page {
        width: 9px !important;
        height: 9px !important;
    }

    .splide__pagination__page.is-active {
        background: #023C30 !important;
        width: 9px !important;
        height: 9px !important;
        transform: unset !important;
    }

    .prizes-img-custom {
        max-height: 125px;
    }

    .custom-newsletter-input, .custom-newsletter-input::placeholder {
        font-size: 18px;
    }

    .green-line {
        height: 2px
    }

    .white-line {
        height: 2px
    }

    .modal-body {
        padding: 13px 12px 0 14px;
    }

    .modal-dialog {
        top: 151px;
    }

    .modal-dialog.mobile-modal {
        top: 0;
    }

    .area-expertise-box {
        height: 290px;
    }

    .news-date-pill {
        padding: 15px 22px 15px 27px;
    }

    .modal-dialog.custom-news {
        top: 50px;
    }

    .side-navigation-wrapper.enter-right.push-in, .side-navigation-wrapper.enter-right.reveal-reset, .side-navigation-wrapper.push-in, .side-navigation-wrapper.reveal-reset {
        width: 100%;
    }
}

@media only screen and (min-width: 1235px) and (max-width: 1312px) {

    .nav-bar-padding {
        padding: 0 40px 0 40px !important;
    }

    .nav-bar .logo {
        margin-right: 1rem !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1234px) {

    .nav-bar-padding {
        padding: 0 20px 0 20px !important;
    }

    .nav-bar .logo {
        margin-right: 1rem !important;
    }
}

@media only screen and (min-width: 1150px) and (max-width: 1199px) {

    .nav-bar-padding {
        padding: 0 20px 0 20px !important;
    }

    .nav-bar .logo {
        margin-right: 1rem !important;
    }

    .header .navigation > ul > li > a {
        margin: 0 15px !important;
    }
}

@media only screen and (min-width: 1057px) and (max-width: 1149px) {
    .nav-bar-padding {
        padding: 0 20px 0 20px !important;
    }

    .header .navigation > ul > li > a {
        margin: 0 15px !important;
    }

    .nav-bar .logo {
        margin-right: 1rem !important;
    }

    .header .logo {
        width: 40rem !important;
    }

    .footer-custom {
        padding: 90px 50px 83px 100px;
    }
}

@media only screen and /*(min-width: 1150px) and*/
(max-width: 1056px) {
    .nav-bar-padding {
        padding: 0 10px 0 10px !important;
    }

    .nav-bar .logo {
        margin-right: 1rem !important;
    }

    .header .navigation > ul > li > a {
        margin: 0 8px !important;
    }

    .footer-custom {
        padding: 90px 50px 83px 100px;
    }

    .header .logo {
        width: 35rem !important;
    }
}
